
.prices
	$this: &
	width: 100%
	position: relative

	> div
		width: 100%

	.title
		text-align: center
		margin-bottom: 46px

	&-items
		// display: grid
		// grid-template-columns: 1fr 1fr 1fr
		// grid-gap: 26px

	.swiper
		width: 100%
		overflow: hidden

		&-wrapper
			display: flex
			align-items: stretch

		&-slide
			display: flex
			height: unset !important

	.swiper-pagination
		+flex(center)
		.swiper-pagination-bullet
			size: 9px
			border: 1px solid #BAB9C1
			border-radius: 50%
			display: flex
			flex-shrink: 0
			transition: all $transition

			& + .swiper-pagination-bullet
				margin-left: 18px

			&.swiper-pagination-bullet-active
				width: 18px
				background: #2E2D35
				border-radius: 30px
				border-color: #2E2D35

	.swiper-button-next,
	.swiper-button-prev
		position: static
		transform: none

	.swiper-button-prev
		transform: rotate(180deg)

	.swiper-nav
		+flex(center, space-between)
		margin-top: 73px

		display: none

	&-item
		border-radius: 27px
		border: 1px dashed #4D50FC
		padding: 43px 47px 48px

		display: flex
		flex-direction: column

		width: 100%

		&-header
			+flex(flex-end, space-between)

		&-name
			font-size: 15px
			font-weight: semibold
			color: #4D50FC
			text-transform: uppercase
			margin-bottom: 3px

		&-price
			font-size: 27px
			font-weight: semibold
			color: #2E2D35
			letter-spacing: 0.03em

		&-duration
			font-size: 15px
			font-weight: normal

		&-title
			font-size: 14px
			font-weight: bold
			color: #3D3C46
			margin-left: 11px
			text-align: left

			& + #{$this}-item-features
				margin-top: 18px

		&-img
			margin-top: 19px
			img
				width: 100%

			& + #{$this}-item-features
				margin-top: 20px

			& + #{$this}-item-title
				margin-top: 25px


		&-features
			+ul_reset
			padding-left: 11px
			font-size: 14px
			color: #3D3C46

			li
				display: flex
				align-items: flex-start
				text-align: left
				&:before
					+pseudo
					size: 9px 6px
					+bg(null, url('../img/icons/check.svg'), contain, center, no-repeat)
					display: block
					margin-right: 18px
					margin-top: 6px

				& + li
					margin-top: 15px

		.btn
			margin-top: 30px
			min-width: 205px

	&-btn-wrap
		+flex(center, center)

	@media (max-height: 900px) or (max-width: 1600px)
		&-item
			padding: 35px

		.title
			margin-bottom: 40px


	@media (max-height: 800px) or (max-width: 1500px)
		&-items
			max-width: 1100px
			margin-left: auto
			margin-right: auto

		&-item
			padding: 28px 30px 30px

			&-features
				li
					& + li
						margin-top: 10px

			&-img
				margin-top: 15px

			&-price
				font-size: 23px

			&-duration
				font-size: 14px

		.title
			margin-bottom: 35px


	@media (max-width: 1200px)
		&-item
			body &
				padding-left: 20px
				padding-right: 20px

	@media (max-width: 992px)
		// padding-bottom: 47px
		padding-top: 20px

		min-height: calc(100vh - 61px)

		html.mac &
			min-height: calc(100vh - 61px - $bottomNavHeight)

		+flex(flex-start, center)

		&-item
			body &
				margin: 0 0 40px
				padding: 43px 42px

		.swiper-nav
			display: flex
			// +position(absolute, null 50% 43px null)
			+position(absolute, null 50% 20px null)
			transform: translate(50%, 0)
			width: 100%
			max-width: 500px

		&-items
			body &
				max-width: 500px
				margin-left: auto
				margin-right: auto





